Loading...
Searching...
No Matches
TreeIterTraits< TreeT, typename TreeT::RootNodeType::ChildOnCIter > Struct Template Reference

`#include <openvdb/tree/Tree.h>`

## Static Public Member Functions

static TreeT::RootNodeType::ChildOnCIter | begin (const TreeT &tree)

## Member Function Documentation

## begin()

template<typename TreeT>

TreeT::RootNodeType::ChildOnCIter begin | ( | const TreeT & | tree | ) |

inline static